/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
 
 EXEC p_AlterColumn 'T_HPDI_PAYROLLACTGTPLENT', 'FISMUSTEXECUTE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HPDI_PAYROLLACTGENT', 'FISEXECUTE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_HPDI_MSGRECEIVE', 'FENABLE', 'VARCHAR(1)', 'NULL', '0011', 'NULL';
 EXEC p_AlterColumn 'T_HPDI_MSGRECEIVE', 'FENABLE', 'VARCHAR(2)', 'NOT NULL', '0111', '''1''';

 EXEC p_AlterColumn 'T_HPDI_SUBAPISETOTDETAIL', 'FENTITYNAME', 'VARCHAR(255)', 'NULL', '0011', 'NULL';
 EXEC p_AlterColumn 'T_HPDI_SUBAPISETOTDETAIL', 'FENTITYNAME', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HPDI_TASKCENTERENT', 'FTASKEXECUTESTATUSENT', 'CHAR(1)', 'NULL', '0011', 'NULL';
 EXEC p_AlterColumn 'T_HPDI_TASKCENTERENT', 'FTASKEXECUTESTATUSENT', 'VARCHAR(2)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HPDI_TASKCENTERENT', 'FEXECUTEFAILMSGENT', 'VARCHAR(2000)', 'NULL', '0011', 'NULL';
 EXEC p_AlterColumn 'T_HPDI_TASKCENTERENT', 'FEXECUTEFAILMSGENT', 'NVARCHAR(2000)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HPDI_VERIFYBILLCONFIG', 'FSERVICENAME', 'VARCHAR(255)', 'NULL', '0011', 'NULL';
 EXEC p_AlterColumn 'T_HPDI_VERIFYBILLCONFIG', 'FSERVICENAME', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HPDI_TASKRULE', 'FEXECPLANJSON', 'VARCHAR(1000)', 'NULL', '0011', 'NULL';
 EXEC p_AlterColumn 'T_HPDI_TASKRULE', 'FEXECPLANJSON', 'NVARCHAR(1000)', 'NOT NULL', '1111', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
